<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tool="http://schemas.android.com/tools"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_117"
        android:layout_marginStart="14dp"
        android:layout_marginTop="15dp"
        android:layout_marginEnd="14dp"
        android:background="@drawable/bg_white_10dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="12dp"
            android:layout_marginTop="12dp"
            android:text="到账银行卡"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageView
            android:layout_width="@dimen/dp_30"
            android:layout_height="@dimen/dp_30"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="49dp"
            android:background="@drawable/icon_my_bank_card"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_bank_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="47dp"
            android:layout_marginTop="51dp"
            tool:text="中国工商银行储蓄卡（****1917）"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dp"
            android:text="预计2小时内到账"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp_14"
            app:layout_constraintLeft_toLeftOf="@+id/tv_bank_name"
            app:layout_constraintTop_toBottomOf="@+id/tv_bank_name" />

    </androidx.constraintlayout.widget.ConstraintLayout>


    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="14dp"
        android:layout_marginTop="14dp"
        android:layout_marginEnd="14dp"
        android:background="@drawable/bg_white_10dp">

        <TextView
            android:id="@+id/tv_content_money"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="11dp"
            android:layout_marginTop="10dp"
            android:text="结算金额"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_unit"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_80"
            android:gravity="bottom"
            android:paddingBottom="10dp"
            android:text="￥"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_26"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="@+id/tv_content_money"
            app:layout_constraintTop_toBottomOf="@+id/tv_content_money" />


        <EditText
            android:id="@+id/et_price"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_45"
            android:layout_marginTop="@dimen/dp_30"
            android:layout_marginLeft="30dp"
            android:background="@null"
            android:gravity="center_vertical"
            android:hint="请输入金额"
            android:textColorHint="@color/color_999999"
            android:inputType="numberDecimal"
            android:paddingLeft="14dp"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_20"
            android:textStyle="bold"
            app:layout_constraintTop_toBottomOf="@+id/tv_content_money" />

        <View
            android:id="@+id/view_line"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:background="@color/color_f2f2f2"
            app:layout_constraintTop_toBottomOf="@+id/et_price" />

        <TextView
            android:id="@+id/tv_available_price"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_43"
            android:layout_marginLeft="12dp"
            android:gravity="center"
            tool:text="可结算余额 ¥400.00"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp_14"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/view_line" />

        <TextView
            android:id="@+id/tv_withdrawal_all"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_43"
            android:layout_marginRight="10dp"
            android:gravity="center"
            android:text="全部结算"
            android:textColor="@color/color_2dc7aa"
            android:textSize="@dimen/sp_14"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/view_line" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <TextView
        android:id="@+id/tv_service_fee"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_37"
        android:layout_marginLeft="14dp"
        android:layout_marginTop="12dp"
        android:layout_marginRight="14dp"
        android:background="@drawable/bg_withdrawal_tips"
        android:gravity="center_vertical"
        android:paddingLeft="11dp"
        android:text="单次收入结算时，平台将收取2元手续费"
        android:textColor="@color/color_e0945a" />

    <TextView
        android:id="@+id/tv_confirm_withdrawal"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_44"
        android:layout_marginLeft="28dp"
        android:layout_marginTop="29dp"
        android:layout_marginRight="28dp"
        android:background="@drawable/shape_course_status_ing"
        android:gravity="center"
        android:text="确认结算"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_14" />

</LinearLayout>